## esekeyd 1.2.7

=== debian/changelog ===
esekeyd (1.2.7-1) unstable; urgency=low

  * New Upstream Version.
  * Bumped Standards-Version to 3.9.0.
  * Updated copyright to refer to GPL-3.
  * Switch to dpkg-source 3.0 (quilt) format.

 -- Krzysztof Burghardt <krzysztof@burghardt.pl>  Sun, 04 Jul 2010 23:22:58 +0200

esekeyd (1.2.5-2) unstable; urgency=low

  * Fixed spelling mistake in Homepage: field (Closes: #508790)

 -- Krzysztof Burghardt <krzysztof@burghardt.pl>  Sat, 21 Feb 2009 14:06:46 +0100

esekeyd (1.2.5-1) unstable; urgency=low

  * Initial Release (Closes: #499917).

 -- Krzysztof Burghardt <krzysztof@burghardt.pl>  Sat, 15 Nov 2008 18:45:42 +0100
