=== debian/control ===
Source: esekeyd
Section: misc
Priority: optional
Maintainer: Krzysztof Burghardt <krzysztof@burghardt.pl>
Build-Depends: debhelper (>= 7), autotools-dev
Homepage: http://freshmeat.net/projects/esekeyd/
Standards-Version: 3.9.0

Package: esekeyd
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: multimedia keyboard daemon for Linux
 ESE Key Daemon is a multimedia keyboard daemon for Linux. With the 2.6 kernel
 series it can also handle remote controls, as they are presented as keyboards.
 No kernel patch is required. It is a userspace program that pools
 /dev/input/event? interfaces for incoming keyboard key presses.
