=== debian/watch ===
version=3
http://www.burghardt.pl/files/esekeyd-(.*)\.tar\.gz
